body { margin: 0px; font-family: arial; font-size: 11px; color: #fff;background-color:Black }
.anasayfa { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/bg.jpg) top center no-repeat #000000; }

.iframe { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: #222222; }
.ekrangoruntuleri { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/ekrangoruntuleri/background.jpg) top center no-repeat #000000; }

.haberlersayfa { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/haberler/background.jpg) top center no-repeat #000000; }
.captainAmerica { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/CA/background_____x.jpg) top center no-repeat #000000; }
.karakterler { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/karakterler/background.jpg) top center no-repeat #000000; }
.oyun { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/oyun/background.jpg) top center no-repeat #000000; }

.duvarkagitlari { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/duvar/background.jpg) top center no-repeat #000000; }
.duvarkagitlarilink { margin-left: 5px; }
.duvarkagitlarilink:hover { margin-left: 5px; text-decoration: underline; }
.extra { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/extra/background.jpg) top center no-repeat #000000; }
.sss { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/sss/background.jpg) top center no-repeat #000000; }
.turnuvalar { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/turnuvabg_ust.jpg) top center no-repeat #000000; }

.turnuvalartitle { width: 933px; height: 68px; padding-top: 16px; padding-left: 20px; margin-top: 4px; background: url(https://www.supercanoyun.com/images/Turnuva_Baslik_Bg.png) top center no-repeat; }
.epin { margin: 0px; font-family: arial; font-size: 11px; color: #fff; background: url(https://www.supercanoyun.com/images/epin/backgrounde.jpg) top center no-repeat #000000; }

img { border: none; text-align: center; }
a { outline: none; color: #fff; text-decoration: none; }
.orta { width: 989px; height: 1260px; margin: 0 auto; }
.orta-anar { width: 989px; height: 1260px; margin: 0 auto; }

.ortabanner { width: 989px; margin: 0 auto; height: 80px; }
.ust { width: 1920px; height: 92px; position: relative; background: url(https://www.supercanoyun.com/images/headerbg.jpg) top center no-repeat; margin-left: -474px; }


.logo { width: 265px; height: 81px; position: absolute; top: 10px; left: 474px; }
.menu { width: 989px; height: 44px; }
.menu a { padding: 8px 29px 6px 26px; display: block; float: left; }
.menu a:hover { background: url(https://www.supercanoyun.com/images/menu_hover.png) left bottom repeat-x; }
.icerik { width: 969px; height: 759px; margin: 23px auto 0 auto; }
.social { width: 94px; height: 42px; position: absolute; top: 5px; right: 440px; }

.butonlar { width: 221px; height: 42px; position: absolute; top: 40px; right: 464px; }
.kutu { background: url(https://www.supercanoyun.com/images/kutu_bg.png) left top no-repeat; height: 100%; padding-top: 1px; }
.anasayfa_k1 { width: 318px; height: 540px; float: left; }
.anasayfa_k2 { width: 641px; height: 540px; margin-left: 9px; float: left; }
.anasayfa_k3 { width: 318px; height: 240px; margin-top: 9px; float: left; background: url(https://www.supercanoyun.com/images/genel_puantanlosu_bg.png) no-repeat center; }
.anasayfa_k4 { width: 416px; height: 240px; margin: 9px 0 0 9px; float: left; background: url(https://www.supercanoyun.com/images/ttcocuktaneleroluyor_bg.png) no-repeat center; }
.haberkutuicerik { margin-left: 5px; margin-top: 42px; }
.anasayfa_k5 { width: 215px; height: 240px; margin: 9px 0 0 9px; float: left; }
.anasayfa_k6 { width: 970px; height: 150px; margin-top: 9px; background: url(https://www.supercanoyun.com/images/altmenu_bg.png) no-repeat center; }
.indir { width: 302px; height: 137px; margin: 8px auto 0 auto; text-align: center; }
.player { width: 704px; height: 417px; text-align: center; margin: 8px auto 0 auto; }
.leftbutton { position: absolute; background: url(https://www.supercanoyun.com/images/video_nav_left.png) no-repeat center; width: 16px; height: 30px; top: 40px; left: 5px; cursor: pointer; }

.rightbutton { position: absolute; background: url(https://www.supercanoyun.com/images/video_nav_right.png) no-repeat center; width: 16px; height: 30px; left: 615px; top: 40px; cursor: pointer; }
.thumbs { background: url(https://www.supercanoyun.com/images/video_container_bg.png) no-repeat center; float: left; height: 107px; top: 8px; width: 585px; position: relative; overflow: hidden; z-index: 2; left: 25px; }

.thumb-items { float: left; height: 107px; position: relative; z-index: 1; width: 1920px; }

.thumb-items a { padding-top: 15px; padding-left: 10px; display: block; float: left; line-height: 24px; color: #e30000; overflow: hidden; }
.thumbs img { border: 2px solid #8d8e8f; }
.haberler { width: 302px; height: 305px; margin: 10px auto 0 auto; background-color: #1b1c1d; }
.bannerAd { width: 302px; height: auto;margin-top:10px;margin-left:8px; }
.banner { width: 302px; height: 175px; margin: 10px auto 0 auto; background-color: #1b1c1d; }
.facebookta { width: 197px; height: 187px; margin: 12px auto 0 auto; }
.haber { width: 292px; height: 80px; margin-left: 2px; padding-top: 8px; }
.haber_sol { width: 92px; height: 80px; float: left; text-align: center; }
.haber_sag { width: 200px; height: 80px; float: left; }
.haber_sol img { border: 2px solid #8d8e8f; }
.habertitle a { font-size: 11px; color: #e30000; }
.habertext { font-size: 11px; }
.habertext a { text-decoration: none; color: White; }
.habertext a:hover { text-decoration: underline; color: White; }
.haber2 { width: 412px; height: 80px; margin: 10px 0 2px 6px; padding-top: 8px; }
.haber_sag2 { width: 300px; height: 80px; line-height: 20px; float: left; }
.baslik { font-size: 13px; color: #fff; font-weight: bold; }
.footer { width: 970px; height: 126px; margin-top: 40px; }
.eg { float: left; height: 84px; margin: 50px 0 0 30px; width: 212px; }
.eg_thumb { width: 78px; height: 84px; float: left; }
.eg_text { float: left; height: 84px; margin-left: 12px; padding-left: 6px; width: 115px; }
.eg_text a { text-decoration: underline; }
.puantablo { font-size: 12px; height: 185px; margin: 15px auto 0; width: 300px; }
.tablobaslik { width: 300px; height: 36px; background-color: #0f0001; font-weight: bold; }
.tablobaslik div { padding-top: 10px; }
.tb_sol { width: 191px; height: 26px; float: left; padding-left: 4px; }
.tb_orta { width: 80px; height: 26px; float: left; }
.tabloic { width: 300px; height: 26px; font-weight: bold; }
.t_sol { float: left; height: 21px; padding: 0 0 0 5px; width: 186px; }
.t_orta { float: left; height: 30px; padding: 0 0 0 4px; width: 80px; }
.uyeol { width: 420px; height: 298px; background: url(https://www.supercanoyun.com/images/giris_bg.png) no-repeat; position: absolute; top: 75px; left: 1035px; display: none; }
.uyegirisi { width: 420px; height: 298px; background: url(https://www.supercanoyun.com/images/giris_bg.png) no-repeat; position: absolute; top: 75px; left: 925px; display: none; }
.sifremiunuttum { width: 420px; height: 298px; background: url(https://www.supercanoyun.com/images/giris_bg.png) no-repeat; position: absolute; top: 75px; left: 925px; display: none; }
.giris { width: 350px; height: 300px; margin: 20px 0 0 40px; }
.yazi { width: 350px; height: 44px; line-height: 20px; }
.satir { width: 370px; height: 30px; margin-top: 10px; }
.inputtext { width: 80px; height: 24px; float: left; padding-top: 6px; }
.inputbox { width: 255px; height: 30px; float: left; }
.inputcombo { width: 255px; height: 30px; float: left; background: url(https://www.supercanoyun.com/images/textbox_bg.png) no-repeat; padding-left: 3px; padding-top: 2px; }
.input { width: 216px; height: 28px; border: none; background: url(https://www.supercanoyun.com/images/textbox_bg.png) no-repeat; color: #fff; font-size: 10px; padding-left: 10px; }
.inputbox a:hover { text-decoration: underline; }

.turnuva { width: 926px; height: 210px; background: url(https://www.supercanoyun.com/images/turnuva.jpg) no-repeat; }
.turnuva_sol { width: 426px; height: 202px; float: left; padding: 8px 0 0 8px; }
.turnuva_sag { width: 450px; height: 210px; float: left; }
.turnuvabaslik { color: #f1a218; font-size: 14px; padding: 6px; font-weight: bold; }
.turnuvaayrinti { color: #bebebe; padding: 0px 6px 6px 6px; }
.turnuvabutonlar img { margin: 20px 0 0 4px; }
.turnuvaalt { width: 926px; height: 300px; }
.turnuvaalt_sol { width: 606px; float: left; height: 300px; padding-top: 4px; }
.turnuvaalt_sag { width: 269px; height: 300px; float: left; height: 300px; padding-top: 4px; }
.t_yorum { width: 591px; height: 39px; background: url(https://www.supercanoyun.com/images/t_yorum.jpg) no-repeat; font-size: 18px; padding: 16px 0 0 10px; font-weight: bold; color: #a50215; }
.t_siralama { width: 306px; height: 39px; background: url(https://www.supercanoyun.com/images/t_siralama.jpg) no-repeat; font-size: 18px; padding: 16px 0 0 10px; font-weight: bold; color: #f1a218; }
.yorums { width: 601px; height: 105px; background: url(https://www.supercanoyun.com/images/yorumlar.jpg) no-repeat; margin-top: 2px; }
.sira { width: 306px; height: 39px; background: url(https://www.supercanoyun.com/images/t_siralama.jpg) no-repeat; padding: 16px 0 0 10px; margin-top: 2px; position: relative; }
.sira2 { width: 299px; height: 39px; background: url(https://www.supercanoyun.com/images/t_siralama2.jpg) no-repeat; padding: 16px 0 0 10px; margin-top: 2px; position: relative; }
.rakam { width: 31px; height: 32px; background: url(https://www.supercanoyun.com/images/rakam.jpg) no-repeat; position: absolute; top: 8px; left: 6px; font-size: 18px; padding: 8px 0 0 12px; color: #f1a218; }
.rakam2 { background: url("https://www.supercanoyun.com/images/rakam.jpg") no-repeat scroll 0 0 transparent; color: #F1A218; font-size: 14px; font-weight: bold; height: 32px; left: 6px; padding: 8px 0 0 6px; position: absolute; top: 8px; width: 45px; }


.siraisim { width: 100px; height: 32px; position: absolute; top: 10px; left: 40px; font-size: 14px; padding: 8px 0 0 16px; color: #c2c2c2; }
.sirasure { width: 100px; height: 32px; position: absolute; top: 10px; left: 180px; font-size: 14px; padding: 8px 0 0 12px; color: #c2c2c2; }

.anasayfa_p1 { width: 969px; height: 980px; }
.profil_sol { width: 202px; height: 800px; background: url(https://www.supercanoyun.com/images/profil_sol.png) no-repeat; float: left; }
.profilim { width: 710px; height: 800px; background-color: #1d1d1d; border: 1px solid #4f4f4f; margin-left: 10px; float: left; display: block; }
.galerim { width: 710px; height: 800px; background-color: #1d1d1d; border: 1px solid #4f4f4f; margin-left: 10px; float: left; display: none; }
.turnuvalarim { width: 710px; height: 800px; background-color: #1d1d1d; border: 1px solid #4f4f4f; margin-left: 10px; float: left; display: none; }
.profil_baslik { font-weight: bold; font-size: 18px; color: #f1a218; margin: 10px 0 0 6px; }
.profil_tab { width: 690px; height: 30px; background: url(https://www.supercanoyun.com/images/profil_tab.png) no-repeat; font-size: 12px; font-weight: bold; padding: 6px 0 0 4px; margin: 10px 0 0 6px; }
.profil_avatar { width: 171px; height: 165px; margin: 8px 0 0 8px; }
.profil_linkler { margin-top: 6px; }
.profil_linkler a { width: 172px; height: 24px; display: block; color: #fff; background-color: #131313; padding: 12px 0 0 6px; margin: 1px 0 0 4px; font-weight: bold; }
.profil_linkler a:hover { background-color: #575757; }

.profil_link_active { background-color: #575757; }


/*Slider*/

.infiniteCarousel { width: 395px; position: relative; }

.infiniteCarousel .wrapper { width: 315px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */ overflow: auto; min-height: 10em; margin: 0 40px; position: absolute; top: 0; }

.infiniteCarousel ul a img { border: 5px solid #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.infiniteCarousel .wrapper ul { width: 9999px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0; padding: 0; position: absolute; top: 0; }

.infiniteCarousel ul li { display: block; float: left; padding: 10px; height: 85px; width: 85px; }

.infiniteCarousel ul li a img { display: block; }

.infiniteCarousel .arrow { display: block; height: 36px; width: 37px; background: url(https://www.supercanoyun.com/images/arrow.png) no-repeat 0 0; text-indent: -999px; position: absolute; top: 37px; cursor: pointer; }

.infiniteCarousel .forward { background-position: 0 0; right: 0; }

.infiniteCarousel .back { background-position: 0 -72px; left: 0; }

.infiniteCarousel .forward:hover { background-position: 0 -36px; }

.infiniteCarousel .back:hover { background-position: 0 -108px; }


/*NEW CSS*/

.SocialContainer
{
     width:200px;
     height:30px;
     float:right;
     margin-right:465px;
     margin-top:5px;
     z-index:999999
}

.BtnContainer
{
    width:430px;
    heightpx;
    float:left;
    margin-left:770px;
    margin-top:10px;
    
 }
 
 
.AdvTxt
{
    position:absolute;
    margin-left:100px;
    font-family:Arial;
    font-size:16px;
    color:Yellow;
    font-weight:bold;
    
 }
 
 
.BtnContainer img
{
    margin:25px 0 0 5px;
}





/*